/* ==================================== form (Formidable) ====================================  */

.form-field .frm_primary_label {margin:5px 0 !important; font-size:14px !important;}

.form-field {width:400px !important;}

.form-field input {width:400px !important; padding:5px 10px !important; border:1px solid #ccc !important; color:#555 !important; font-family:Arial, Helvetica, sans-serif !important;}
.form-field textarea {width:400px !important; padding:5px 10px !important; border:1px solid #ccc !important; color:#555 !important; font-family:Arial, Helvetica, sans-serif !important;}

.frm_error_style {color:#be2e17; font-weight:bold;}
.frm_error {margin:5px 0 !important;}